IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Fac_Permit_Modif')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Fac_Permit_Modif', 'Permite modificar facturas','INTEGER',0,'')
END
GO